Upstream information

CVE-2015-0469 at MITRE

Description

Unspecified vulnerability in Oracle Java SE 5.0u81, 6u91, 7u76, and 8u40 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to 2D.

SUSE information

Overall state of this security issue: Resolved

This issue is currently rated as having important severity.

CVSS v2 Scores
  National Vulnerability Database
Base Score 10
Vector AV:N/AC:L/Au:N/C:C/I:C/A:C
Access Vector Network
Access Complexity Low
Authentication None
Confidentiality Impact Complete
Integrity Impact Complete
Availability Impact Complete
SUSE Bugzilla entries: 927591 [RESOLVED], 932310 [RESOLVED]

SUSE Security Advisories:

List of released packages

Product(s) Fixed package version(s) References
SUSE Linux Enterprise Desktop 11 SP3
  • java-1_7_0-openjdk >= 1.7.0.75-0.9.1
  • java-1_7_0-openjdk-demo >= 1.7.0.75-0.9.1
  • java-1_7_0-openjdk-devel >= 1.7.0.75-0.9.1
Patchnames:
sledsp3-java-1_7_0-openjdk
SUSE Linux Enterprise Desktop 12 SP1
  • java-1_7_0-openjdk >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-headless >= 1.7.0.91-21.2
SUSE Linux Enterprise Desktop 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
SUSE Linux Enterprise Desktop 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-headless >= 1.7.0.141-42.1
SUSE Linux Enterprise Desktop 12 SP4
  • java-1_7_0-openjdk >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-headless >= 1.7.0.181-43.15.2
SUSE Linux Enterprise Desktop 12
  • java-1_7_0-openjdk >= 1.7.0.79-15.1
  • java-1_7_0-openjdk-headless >= 1.7.0.79-15.1
Patchnames:
SUSE-SLE-DESKTOP-12-2015-176
SUSE Linux Enterprise High Performance Computing 12 SP5
SUSE Linux Enterprise Server 12 SP5
  • java-1_7_0-openjdk >= 1.7.0.231-43.27.2
  • java-1_7_0-openjdk-demo >= 1.7.0.231-43.27.2
  • java-1_7_0-openjdk-devel >= 1.7.0.231-43.27.2
  • java-1_7_0-openjdk-headless >= 1.7.0.231-43.27.2
  • java-1_7_1-ibm >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.50-38.41.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.40-30.54.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.40-30.54.1
SUSE Linux Enterprise Module for Legacy 12
  • java-1_6_0-ibm >= 1.6.0_sr16.15-27.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.15-27.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.15-27.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.15-27.1
Patchnames:
SUSE-SLE-Module-Legacy-12-2015-288
SUSE-SLE-Module-Legacy-12-2015-943
SUSE Linux Enterprise Module for Legacy 15 SP1
  • java-1_8_0-ibm >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.30-3.16.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.30-3.16.2
SUSE Linux Enterprise Module for Legacy 15 SP2
  • java-1_8_0-ibm >= 1.8.0_sr6.5-3.33.2
  • java-1_8_0-ibm-alsa >= 1.8.0_sr6.5-3.33.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr6.5-3.33.2
  • java-1_8_0-ibm-plugin >= 1.8.0_sr6.5-3.33.2
SUSE Linux Enterprise Module for Legacy 15
  • java-1_8_0-ibm >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.11-1.5
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.11-1.5
SUSE Linux Enterprise Server 11 SP1-LTSS
SUSE Linux Enterprise Server for SAP Applications 11 SP1-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
Patchnames:
slessp1-java-1_6_0-ibm
SUSE Linux Enterprise Server 11 SP2-LTSS
SUSE Linux Enterprise Server for SAP Applications 11 SP2-LTSS
  • java-1_6_0-ibm >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.15-46.1
  • java-1_7_0-ibm >= 1.7.0_sr9.20-42.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.20-42.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.20-42.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.20-42.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.20-42.1
Patchnames:
slessp2-java-1_6_0-ibm
slessp2-java-1_6_0-ibm-1538
slessp2-java-1_7_0-ibm
slessp2-java-1_7_0-ibm-12251
SUSE Linux Enterprise Server 11 SP3
SUSE Linux Enterprise Server for SAP Applications 11 SP3
SUSE Linux Enterprise Server for VMWare 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-alsa >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.15-46.1
  • java-1_7_0-ibm >= 1.7.0_sr9.20-42.1
  • java-1_7_0-ibm-alsa >= 1.7.0_sr9.20-42.1
  • java-1_7_0-ibm-jdbc >= 1.7.0_sr9.20-42.1
  • java-1_7_0-ibm-plugin >= 1.7.0_sr9.20-42.1
Patchnames:
slessp3-java-1_6_0-ibm
slessp3-java-1_6_0-ibm-1538
slessp3-java-1_7_0-ibm
slessp3-java-1_7_0-ibm-12251
SUSE Linux Enterprise Server 11 SP4
SUSE Linux Enterprise Server for SAP Applications 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr3.20-6.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.20-6.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.20-6.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.20-6.1
Patchnames:
slessp4-java-1_7_1-ibm-12245
SUSE Linux Enterprise Server 12 SP1
  • java-1_7_0-openjdk >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-demo >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-devel >= 1.7.0.91-21.2
  • java-1_7_0-openjdk-headless >= 1.7.0.91-21.2
  • java-1_7_1-ibm >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.20-18.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2015-920
SUSE Linux Enterprise Server 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-demo >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-devel >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
  • java-1_7_1-ibm >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.50-28.2
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr3.0-10.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr3.0-10.1
SUSE Linux Enterprise Server 12 SP3
  • java-1_7_0-openjdk >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-demo >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-devel >= 1.7.0.141-42.1
  • java-1_7_0-openjdk-headless >= 1.7.0.141-42.1
  • java-1_7_1-ibm >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.5-37.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr4.5-29.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr4.5-29.1
SUSE Linux Enterprise Server 12 SP4
  • java-1_7_0-openjdk >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-demo >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-devel >= 1.7.0.181-43.15.2
  • java-1_7_0-openjdk-headless >= 1.7.0.181-43.15.2
  • java-1_7_1-ibm >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr4.30-38.26.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr4.30-38.26.1
  • java-1_8_0-ibm >= 1.8.0_sr5.20-30.36.1
  • java-1_8_0-ibm-alsa >= 1.8.0_sr5.20-30.36.1
  • java-1_8_0-ibm-plugin >= 1.8.0_sr5.20-30.36.1
SUSE Linux Enterprise Server 12
SUSE Linux Enterprise Server for SAP Applications 12
  • java-1_7_0-openjdk >= 1.7.0.79-15.1
  • java-1_7_0-openjdk-demo >= 1.7.0.79-15.1
  • java-1_7_0-openjdk-devel >= 1.7.0.79-15.1
  • java-1_7_0-openjdk-headless >= 1.7.0.79-15.1
  • java-1_7_1-ibm >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.20-18.1
Patchnames:
SUSE-SLE-SERVER-12-2015-176
SUSE-SLE-SERVER-12-2015-920
SUSE Linux Enterprise Server for Raspberry Pi 12 SP2
  • java-1_7_0-openjdk >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-demo >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-devel >= 1.7.0.111-33.1
  • java-1_7_0-openjdk-headless >= 1.7.0.111-33.1
SUSE Linux Enterprise Server for SAP Applications 12 SP1
  • java-1_7_1-ibm >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-alsa >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-jdbc >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-plugin >= 1.7.1_sr3.20-18.1
Patchnames:
SUSE-SLE-SERVER-12-SP1-2015-920
SUSE Linux Enterprise Software Development Kit 11 SP3
  • java-1_6_0-ibm >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.15-46.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.15-46.1
  • java-1_7_0-ibm >= 1.7.0_sr9.20-42.1
  • java-1_7_0-ibm-devel >= 1.7.0_sr9.20-42.1
Patchnames:
sdksp3-java-1_6_0-ibm
sdksp3-java-1_6_0-ibm-1538
sdksp3-java-1_7_0-ibm
sdksp3-java-1_7_0-ibm-12251
SUSE Linux Enterprise Software Development Kit 11 SP4
  • java-1_7_1-ibm >= 1.7.1_sr3.20-6.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.20-6.1
Patchnames:
sdksp4-java-1_7_1-ibm-12245
SUSE Linux Enterprise Software Development Kit 12 SP1
  • java-1_7_1-ibm >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.20-18.1
Patchnames:
SUSE-SLE-SDK-12-SP1-2015-920
SUSE Linux Enterprise Software Development Kit 12 SP2
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.50-28.2
  • java-1_8_0-ibm-devel >= 1.8.0_sr3.0-10.1
SUSE Linux Enterprise Software Development Kit 12 SP3
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.5-37.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr4.5-29.1
SUSE Linux Enterprise Software Development Kit 12 SP4
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.30-38.26.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.20-30.36.1
SUSE Linux Enterprise Software Development Kit 12 SP5
  • java-1_7_1-ibm-devel >= 1.7.1_sr4.50-38.41.1
  • java-1_8_0-ibm-devel >= 1.8.0_sr5.40-30.54.1
SUSE Linux Enterprise Software Development Kit 12
  • java-1_7_1-ibm >= 1.7.1_sr3.20-18.1
  • java-1_7_1-ibm-devel >= 1.7.1_sr3.20-18.1
Patchnames:
SUSE-SLE-SDK-12-2015-920
SUSE Manager 1.7
  • java-1_6_0-ibm >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-devel >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-fonts >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-jdbc >= 1.6.0_sr16.4-0.3.1
  • java-1_6_0-ibm-plugin >= 1.6.0_sr16.4-0.3.1
Patchnames:
sleman17sp2-java-1_6_0-ibm
openSUSE Tumbleweed
  • java-1_7_0-openjdk >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-accessibility >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap-devel >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-bootstrap-headless >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-demo >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-devel >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-headless >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-javadoc >= 1.7.0.121-1.1
  • java-1_7_0-openjdk-src >= 1.7.0.121-1.1
Patchnames:
openSUSE Tumbleweed GA java-1_7_0-openjdk


Status of this issue by product and package

Please note that this evaluation state might be work in progress, incomplete or outdated. Also information for service packs in the LTSS phase is only included for issues meeting the LTSS criteria. If in doubt, feel free to contact us for clarification.

Product(s) Source package State
SLES for SAP Applications java-1_6_0-ibm Released
SLES-10-SP3 java-1_6_0-ibm Released
SLES-10-SP4 java-1_6_0-ibm Released
SLES_LTSS-10-SP4 java-1_6_0-ibm Released
SUSE Linux Enterprise High Performance Computing 12 SP5 java-1_7_0-openjdk Released
SUSE Linux Enterprise High Performance Computing 12 SP5 java-1_7_1-ibm Released
SUSE Linux Enterprise Module for Legacy 12 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP1 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP1 LTSS java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP2 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP2 LTSS java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP2 for VMware java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP3 java-1_6_0-ibm Released
SUSE Linux Enterprise Server 11 SP3 for VMware java-1_6_0-ibm Released
SUSE Linux Enterprise Server 12 SP5 java-1_7_0-openjdk Released
SUSE Linux Enterprise Server 12 SP5 java-1_7_1-ibm Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 java-1_7_0-openjdk Released
SUSE Linux Enterprise Server for SAP Applications 12 SP5 java-1_7_1-ibm Released
SUSE Linux Enterprise Server for SAP Business All-in-One java-1_6_0-ibm Released
SUSE Linux Enterprise Software Development Kit 11 SP1 java-1_6_0-ibm Released
SUSE Linux Enterprise Software Development Kit 11 SP2 java-1_6_0-ibm Released
SUSE Linux Enterprise Software Development Kit 11 SP3 java-1_6_0-ibm Released